}
img.img.left{
float:left;
margin:0px 0px 0px 0px;
}
img.img.right{
float:right;
margin:0px 0px 0px 0px;
}
img.img.center{
margin:5px auto;
display: block;
}
img.img {
max-height: 620px;
max-width: 620px;
transition: all 0.3s linear 0s;
z-index: 1;
}
img.img:hover {
cursor:pointer;
z-index: 10;
transition: all 0.3s linear 0.3s;
}
img.img.left:hover{
transform:scale(2) translate(88px, 30px);
}
img.img.right:hover{
transform:scale(2) translate(-88px, 30px);
}

img.img.center:hover {
transform:scale(2);
}
.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}